Subject: BIRD36 COMMENTS - Electrical Board Description

From: [email-masked] ( Bob Ross)
Date: Thu, 27 Jun 96 15:04 PDT

To IBIS Committee:

BIRD36 looks well structured for the electrical board description.
I have just two initial comments.

(1) The Fork and EndFork and other new subparameters (Node, Pin) do not
need the /.  

(2) The Matrix subparameter appears to be referenced to the [Pin Numbers]
order.  For simple connectors and sockets with just single input/output
paths, this creates a double sized matrix.  I am wondering if the 
Matrix description should to be referenced to the path description
keyword order, where the path names would just be the pin numbers of one
side.

Bob Ross
Interconnectix, Inc.